/* =====================================================================





===================================================================== */
.uno-newsIndex .l-mainContents {
  padding-bottom: 50px;
}
.uno-newsIndex .keyVisual {
  max-width: 1800px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.uno-newsIndex .keyVisual__bg {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 36%;
  background: url(../../news/img/bg_kv.jpg) no-repeat center top;
  background-size: auto 100%;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-45px);
}
.uno-newsIndex .keyVisual__inner {
  width: 100%;
  padding-bottom: 28.57%;
  height: 0;
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 1400px) {
  .uno-newsIndex .keyVisual {
    background-size: 1800px auto;
  }
  .uno-newsIndex .keyVisual__bg {
    padding-bottom: 500px;
  }
  .uno-newsIndex .keyVisual__inner {
    padding-bottom: 400px;
  }
}
.uno-newsIndex .localNav__item {
  padding: 0 15px 20px;
}
.uno-newsIndex .headingType01 {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -42px;
}
.uno-newsIndex .newsSection {
  padding: 10px 0 40px;
}
.uno-newsIndex .newsSection__title {
  text-align: center;
  font-size: 28px;
  margin-bottom: 5%;
}
.uno-newsIndex .localNav__item.is-current a {
  color: #cc0000;
}
.uno-newsIndex .localNav__item a {
  padding-right: 0;
}
.uno-newsIndex .localNav__item a:after {
  content: none;
  display: none;
}
.uno-newsIndex .newsList__items {
  overflow: hidden;
  padding-bottom: 1px;
  margin-left: -4%;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.uno-newsIndex .newsList__items:before {
  content: "";
  width: 100%;
  height: 0;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1px;
}
.uno-newsIndex .newsList__item {
  width: 29.33%;
  margin-left: 4%;
  padding-bottom: 3%;
  float: left;
  position: relative;
}
.uno-newsIndex .newsList__item:before {
  content: "";
  width: 100%;
  height: 0;
  display: block;
  border-top: 1px solid #000;
  top: 0px;
  left: 0;
  margin-bottom: 8%;
}
.uno-newsIndex .newsList__item:after {
  content: "";
  width: 100%;
  height: 0;
  position: absolute;
  border-top: 1px solid #000;
  bottom: -1px;
  left: 0;
}
.uno-newsIndex .newsList__item:nth-child(3n+1) {
  clear: left;
}
.uno-newsIndex .newsList__item a {
  display: block;
  position: relative;
}
.uno-newsIndex .newsList__item a:before {
  content: "";
  width: 100%;
  height: 0;
  display: block;
  position: absolute;
  top: -20px;
  left: 0;
}
.uno-newsIndex .newsInfo__img {
  padding: 0 0;
}
.uno-newsIndex .newsInfo__img img {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  border: solid 1px #ededed;
  display: block;
}
.uno-newsIndex .newsInfo__txtBox {
  padding: 4% 40px 0 6.25%;
  box-sizing: border-box;
  position: relative;
}
.uno-newsIndex .newsInfo__txtBox:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-bottom: solid 2px #000;
  border-right: solid 2px #000;
  transform: rotate(-45deg);
  position: absolute;
  top: 45px;
  right: 20px;
}
.uno-newsIndex span .newsInfo__txtBox {
  padding-right: 6.25%;
}
.uno-newsIndex span .newsInfo__txtBox:after {
  display: none;
}
.uno-newsIndex .newsInfo__date {
  font-size: 12px;
  margin-bottom: 5px;
}
.uno-newsIndex .is-new .newsInfo__date {
  position: relative;
  padding-left: 52px;
}
.uno-newsIndex .is-new .newsInfo__date:before {
  content: "";
  display: block;
  position: absolute;
  width: 44px;
  height: 20px;
  top: 50%;
  left: 0;
  margin-top: -10px;
  background: url(../img/icon_new_s.png) no-repeat left center;
  background-size: 44px 20px;
}
.uno-newsIndex .newsInfo__txt {
  font-size: 14px;
}
.uno-newsIndex .productsInfo {
  background-color: #000;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  padding: 50px 20px 0;
  box-sizing: border-box;
  margin-bottom: 130px;
}
.uno-newsIndex .productsInfo__lead {
  font-size: 20px;
  line-height: 1.8;
  margin-bottom: 35px;
}
.uno-newsIndex .productsInfo__Btn {
  text-align: left;
  margin-bottom: 45px;
}
.uno-newsIndex .productsInfo__Btn span {
  min-width: 140px;
}
.uno-newsIndex .productsInfo__thumb img {
  max-width: 100%;
  height: auto;
}
.uno-newsIndex .newsList__items {
  display: none;
}
.uno-newsIndex .newsList__items.is-current {
  display: flex;
}
.uno-newsIndex .newsList__newsListSPbtn {
  display: none;
  margin-top: 10px;
}
.uno-newsIndex .newsList__newsListSPbtn a {
  position: relative;
  display: block;
  color: #fff;
  background: #000;
  width: auto;
  padding: 15px 20px;
}
.uno-newsIndex .newsList__newsListSPbtn a:before, .uno-newsIndex .newsList__newsListSPbtn a:after {
  display: block;
  content: "";
  width: 2px;
  height: 1rem;
  background-color: #fff;
  position: absolute;
  top: 33%;
  right: 30px;
  transition: transform 600ms;
  transform-origin: 50% 50%;
}
.uno-newsIndex .newsList__newsListSPbtn a:after {
  transform: rotate(90deg);
}
.uno-newsIndex .newsList__newsListSPbtn.is-sp-current.is-current a:before {
  transform: scaleY(0);
}

@media only screen and (max-width:900px) {
  .uno-newsIndex .localNav__items {
    margin: 0 -20px;
  }
}
@media only screen and (max-width:770px) {
  .uno-newsIndex .keyVisual__inner {
    width: 100%;
    padding-bottom: 0%;
    height: 180px;
    position: relative;
    overflow: hidden;
  }
  .uno-newsIndex .keyVisual__bg {
    width: 780px;
    padding-bottom: 225px;
    background-size: auto 100%;
    left: 50%;
    margin-left: -390px;
    transform: translateY(-45px);
  }
  .uno-newsIndex .headingType01 {
    margin-top: -25px;
  }
  .uno-newsIndex .newsSection {
    padding: 10px 0 0px;
  }
  .uno-newsIndex .newsSection__title {
    text-align: center;
    font-size: 18px;
    margin-bottom: 3%;
  }
  .uno-newsIndex .newsList__items {
    overflow: hidden;
    margin-left: 0;
    border-top: solid 1px #000;
    display: flex;
  }
  .uno-newsIndex .newsList__items:before {
    display: none;
  }
  .uno-newsIndex .newsList__item {
    width: 100%;
    padding-left: 0;
    margin-left: 0;
    padding-bottom: 0;
    border-bottom: solid 1px #000;
    float: none;
    box-sizing: border-box;
  }
  .uno-newsIndex .newsList__item:before {
    display: none;
  }
  .uno-newsIndex .newsList__item:after {
    display: none;
  }
  .uno-newsIndex .newsList__item:nth-child(3n+1) {
    clear: left;
  }
  .uno-newsIndex .newsList__item a {
    display: table;
    padding: 15px 0;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
  }
  .uno-newsIndex .newsList__item a:after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-bottom: solid 2px #000;
    border-right: solid 2px #000;
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    right: 5px;
    margin-top: -4px;
  }
  .uno-newsIndex .newsList__item > span {
    display: table;
    padding: 15px 0;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
  }
  .uno-newsIndex .newsInfo__img {
    display: table-cell;
    vertical-align: middle;
    width: 35%;
  }
  .uno-newsIndex .newsInfo__img img {
    width: 100%;
    height: auto;
  }
  .uno-newsIndex .newsInfo__txtBox {
    display: table-cell;
    vertical-align: middle;
    padding: 0px 20px !important;
    width: 65%;
  }
  .uno-newsIndex .newsInfo__txtBox:after {
    display: none;
  }
  .uno-newsIndex .newsInfo__date {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .uno-newsIndex .is-new .newsInfo__date {
    position: relative;
    padding-left: 42px;
  }
  .uno-newsIndex .is-new .newsInfo__date:before {
    width: 34px;
    height: 16px;
    margin-top: -9px;
    background-size: 34px auto;
  }
  .uno-newsIndex .newsInfo__txt {
    font-size: 14px;
  }
  .uno-newsIndex .productsInfo {
    padding-top: 25px;
    margin-bottom: 65px;
  }
  .uno-newsIndex .productsInfo__lead {
    font-size: 14px;
    margin-bottom: 18px;
  }
  .uno-newsIndex .productsInfo__Btn {
    margin-bottom: 18px;
  }
  .uno-newsIndex .newsList__item:last-child {
    margin-bottom: -10px;
  }
  .uno-newsIndex .newsList__items {
    display: none;
  }
  .uno-newsIndex .newsList__items.is-current {
    display: none;
  }
  .uno-newsIndex .newsList__items.is-sp-current, .uno-newsIndex .newsList__items.is-current.is-sp-current {
    display: flex;
  }
  .uno-newsIndex .newsList__newsListSPbtn {
    display: block;
  }
  .uno-newsIndex .localNav {
    display: none;
  }
}